Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

perl-Hash-Util-FieldHash-Compat-0.03-3.1.3 RPM for noarch

From OpenSuSE 12.1 for noarch

Name: perl-Hash-Util-FieldHash-Compat Distribution: openSUSE 12.1
Version: 0.03 Vendor: openSUSE
Release: 3.1.3 Build date: Tue Oct 25 22:01:20 2011
Group: Development/Libraries/Perl Build host: build35
Size: 9970 Source RPM: perl-Hash-Util-FieldHash-Compat-0.03-3.1.3.src.rpm
Summary: Use L<Hash::Util::FieldHash> or ties, depending
Under older perls this module provides a drop in compatible api to the
Hash::Util::FieldHash manpage using the perltie manpage. When the
Hash::Util::FieldHash manpage is available it will use that instead.

This way code requiring field hashes can benefit from fast, robust field
hashes on Perl 5.10 and newer, but still run on older perls that don't ship
with that module.

See the Hash::Util::FieldHash manpage for all the details of the API.




GPL+ or Artistic


* Thu Jul 14 2011
  - regenerate with cpanspec
* Wed Dec 01 2010
  - switch to perl_requires macro
* Sat Apr 10 2010
  - initial version 0.03



Generated by rpm2html 1.8.1

Fabrice Bellet, Tue Nov 10 04:47:23 2015